/* styles made available for TinyMCE */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, font, ins, kbd,
q, s, samp, small, strike, strong, sub, sup, tt,
var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: "Droid Sans", sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

h1 { font-size: 150%; color: #003A63; font-weight: bold; }
h2 { font-size: 120%; color: #003A63; font-weight: bold; }
h3 { font-size: 100%; color: #666; font-weight: bold; }

#tinymce p { margin: 0 0 30px 0; color: #666; line-height: 170%; }
#tinymce ul li { margin: 0 0 10px 18px; color: #666; line-height: 170%; list-style: disc; }

a { color: #003A63; text-decoration: none; }
a img { border: 0; }

strong { font-weight: bold; }

.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; }

img.img-left,
img.alignleft { float: left; margin: 0 30px 30px 0; }
img.img-right,
img.alignright { float: right; margin: 0 0 30px 30px; }

.col-10 { width: 10%; }
.col-20 { width: 20%; }
.col-30 { width: 30%; }
.col-40 { width: 40%; }
.col-50 { width: 50%; }
.col-60 { width: 60%; }
.col-70 { width: 70%; }
.col-80 { width: 80%; }
.col-90 { width: 90%; }
.col-100 { width: 100%; }

.btn-blue { display: inline-block; padding:0 10px 0 10px; min-width:214px; line-height:27px; text-align:center; font-size: 86%; border-radius: 2px; color: #FFF; font-weight: bold; background: #003A63; }
.btn-large { display: inline-block; margin: 0 40px 0 0; width:100%; max-width: 381px; padding: 18px 0 18px 30px; margin-bottom:1px; color: #FFF; font-size: 112.5%; font-weight: bold; text-align: left; text-decoration: none; background:#003A63 url(../images/bkg-button-large.png) 100% 50% no-repeat; }
.btn-blue-small { display: inline-block; padding: 5px 10px 6px 10px; font-size: 90%; border-radius: 2px; color: #FFF; background: #003A63; }

.btn-blue:hover,
.btn-large:hover,
.btn-blue-small:hover { color:#6FCDE4; text-decoration:none; }

.buttons { text-align: center; }

.white-box { padding: 20px; color: #6D6E71; background: #FFF; }

#block-information { width: 347px; background: #FFF; }
	#block-information h3 { padding: 14px 0; font-size: 100%; font-weight: bold; color: #FFF; text-align: center; background: #003A63; }
	#block-information-left { width: 32px; background: #EBEBEB; }
	#block-information-right { width: 315px; }
		#block-information-right ul { margin: 10px 0 0 0 !important; }
			#block-information-right ul li { margin: 0 10px 5px 20px !important; list-style: none !important; font-size: 87.5%; color: #6D6E71; line-height: 150% !important; }
			#block-information-right ul li:last-child { margin: 0 10px 0 20px !important; }